###--- >>> `factor' <<<----- Factors

	## alias	 help(factor)
	## alias	 help(ordered)
	## alias	 help(is.factor)
	## alias	 help(is.ordered)
	## alias	 help(as.factor)
	## alias	 help(as.ordered)

##___ Examples ___:

ff <- factor(substring("statistics",1:10,1:10), levels=letters)
ff
codes(ff)
factor(ff)# drops levels that don't occur !
factor(factor(letters[7:10])[2:3]) # excercise indexing and reduction

## Keywords: 'category', 'NA'.


